glab(1)

NAME

glab-mr-subscribe - Subscribe to a merge request.

SYNOPSIS

glab mr subscribe [ | ] [flags]

DESCRIPTION

Subscribe to a merge request.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab mr subscribe 123
    $ glab mr sub 123
    $ glab mr subscribe branch

    # Subscribe to multiple merge requests
    $ glab mr subscribe 123 branch

SEE ALSO

glab-mr(1)